# ---> Java
*.class

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*


# vue 
node_modules
.DS_Store
dist
dist-ssr
*.local
.history

# Editor directories and files
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.local

package-lock.json
pnpm-lock.yaml
stats.html


